select {
	display: block;
	width: 80%!important;
	border: #f1f1f1 1px solid;
	background: #fff;
	padding: 10px 30px 10px 10px;
	background: url('/templates/dp-corporation/images/selectarr.png') 95% center no-repeat;
	background-size: 15px;
    border-radius: 7px;
}

.form-group .addnews, .form-group .xfields {
 	vertical-align: top;   
    display: block;
}
.form-group tr {
 	display: block;
    margin-bottom: 15px;
}
.form-group .addnews, .form-group .xfieldsdescr {
 	font-weight: 600;   
}
.form-group .xfields {
 	margin-top: 3px;   
}
.form-group .xfields input, .form-group .xfields textarea, .form-group .xfields select {
 	width: calc(100% - 14px);
    max-width: 100%;
}
.form-group .xfields select {
    width: auto!important;
}
.form-group .xfieldsnote {
	display: block;
    margin-top: 5px;
    padding: 10px;
    font-size: 12px;
    line-height: 17px;
    background: #f7f7f7;
}